/* FONTS */

@font-face {
  font-family: 'ProximaNova';
  src: url('../fonts/ProximaNova-Regular.eot');
  src: url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ProximaNova-Regular.woff2') format('woff2'),
       url('../fonts/ProximaNova-Regular.woff') format('woff'),
       url('../fonts/ProximaNova-Regular.ttf') format('truetype'),
       url('../fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'ProximaNova';
  src: url('../fonts/ProximaNova-Light.eot');
  src: url('../fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ProximaNova-Light.woff2') format('woff2'),
       url('../fonts/ProximaNova-Light.woff') format('woff'),
       url('../fonts/ProximaNova-Light.ttf') format('truetype'),
       url('../fonts/ProximaNova-Light.svg#ProximaNova-Light') format('svg');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'ProximaNova';
  src: url('../fonts/ProximaNova-RegularIt.eot');
  src: url('../fonts/ProximaNova-RegularIt.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ProximaNova-RegularIt.woff2') format('woff2'),
       url('../fonts/ProximaNova-RegularIt.woff') format('woff'),
       url('../fonts/ProximaNova-RegularIt.ttf') format('truetype'),
       url('../fonts/ProximaNova-RegularIt.svg#ProximaNova-RegularIt') format('svg');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'ProximaNova';
  src: url('../fonts/ProximaNova-Semibold.eot');
  src: url('../fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ProximaNova-Semibold.woff2') format('woff2'),
       url('../fonts/ProximaNova-Semibold.woff') format('woff'),
       url('../fonts/ProximaNova-Semibold.ttf') format('truetype'),
       url('../fonts/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'ProximaNova';
  src: url('../fonts/ProximaNova-Bold.eot');
  src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ProximaNova-Bold.woff2') format('woff2'),
       url('../fonts/ProximaNova-Bold.woff') format('woff'),
       url('../fonts/ProximaNova-Bold.ttf') format('truetype'),
       url('../fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
  font-weight: 700;
  font-style: normal;
}